* {
	margin: 0;
	padding: 0;
}

body {
	background: #eee;
}

h1 {
background: #fff url("../img/header.gif") no-repeat;
padding: 15px 100px 156px 200px;
margin: 0;
font-size: 3em;
}

p#top {
	background: #eee url("../img/header-line.gif") repeat-x;
	height: 17px;
	padding: 20px 100px;
}


ul li {
	list-style: none;
	margin: 10px 150px;
}
